Sat, 24 Oct 2020 21:27:25 UTC

Information for RPM polkit-devel-0.115-9.el8.armv7hl.rpm

ID27880
Namepolkit-devel
Version0.115
Release9.el8
Epoch
Archarmv7hl
SummaryDevelopment files for polkit
DescriptionDevelopment files for polkit.
Build Time2019-11-12 02:28:34 GMT
Size50428
3ac9fc60d6577773b59e6ccae41c60c0
LicenseLGPLv2+
Buildrootdist-c8-build-10829-3170
Provides
PolicyKit-devel = 0.11
pkgconfig(polkit-agent-1) = 0.115
pkgconfig(polkit-gobject-1) = 0.115
polkit-devel = 0.115-9.el8
polkit-devel(armv7hl-32) = 0.115-9.el8
Obsoletes
PolicyKit-devel <= 0.10
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
glib2-devel
libpolkit-agent-1.so.0
libpolkit-gobject-1.so.0
pkgconfig(gio-2.0) >= 2.18
pkgconfig(glib-2.0) >= 2.18
pkgconfig(polkit-gobject-1)
polkit-docs = 0.115-9.el8
polkit-libs(armv7hl-32) = 0.115-9.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 39 of 39
Name Size ascending sort
/usr/include/polkit-10
/usr/include/polkit-1/polkit0
/usr/include/polkit-1/polkitagent0
/usr/lib/libpolkit-agent-1.so26
/usr/lib/libpolkit-gobject-1.so28
/usr/share/gettext/its/polkit.loc195
/usr/lib/pkgconfig/polkit-agent-1.pc249
/usr/share/gettext/its/polkit.its309
/usr/lib/pkgconfig/polkit-gobject-1.pc468
/usr/include/polkit-1/polkitagent/polkitagentenumtypes.h614
/usr/include/polkit-1/polkit/polkitenumtypes.h1168
/usr/include/polkit-1/polkitagent/polkitagenttypes.h1464
/usr/include/polkit-1/polkitagent/polkitagent.h1482
/usr/include/polkit-1/polkit/polkitauthorityfeatures.h1662
/usr/include/polkit-1/polkit/polkit.h1746
/usr/include/polkit-1/polkit/polkitcheckauthorizationflags.h1822
/usr/include/polkit-1/polkitagent/polkitagenttextlistener.h1860
/usr/include/polkit-1/polkit/polkiterror.h1877
/usr/include/polkit-1/polkit/polkitdetails.h2433
/usr/include/polkit-1/polkit/polkitunixnetgroup.h2495
/usr/include/polkit-1/polkit/polkitunixgroup.h2502
/usr/include/polkit-1/polkit/polkitunixuser.h2535
/usr/include/polkit-1/polkitagent/polkitagentsession.h2599
/usr/include/polkit-1/polkit/polkitpermission.h2623
/usr/include/polkit-1/polkit/polkitidentity.h2900
/usr/include/polkit-1/polkit/polkittemporaryauthorization.h2910
/usr/include/polkit-1/polkit/polkitimplicitauthorization.h2917
/usr/include/polkit-1/polkit/polkittypes.h3067
/usr/include/polkit-1/polkit/polkitsystembusname.h3077
/usr/include/polkit-1/polkit/polkitunixsession.h3248
/usr/include/polkit-1/polkit/polkitauthorizationresult.h3413
/usr/include/polkit-1/polkit/polkitactiondescription.h3618
/usr/include/polkit-1/polkit/polkitunixprocess.h3641
/usr/include/polkit-1/polkit/polkitprivate.h4064
/usr/include/polkit-1/polkit/polkitsubject.h4475
/usr/include/polkit-1/polkitagent/polkitagentlistener.h7694
/usr/include/polkit-1/polkit/polkitauthority.h17368
/usr/share/gir-1.0/PolkitAgent-1.0.gir36537
/usr/share/gir-1.0/Polkit-1.0.gir166924
Component of
1 through 17 of 17
Buildroot Created State ascending sort
dist-c8-updates-build-14452-5472 2020-05-12 01:08:55 expired
dist-c8-updates-build-14400-5382 2020-05-12 00:41:03 expired
dist-c8-updates-build-14381-5351 2020-05-12 00:20:56 expired
dist-c8-updates-build-14284-5209 2020-05-11 23:02:01 expired
dist-c8-updates-build-14274-5202 2020-05-11 22:52:24 expired
dist-c8-updates-build-14222-5131 2020-05-11 22:25:39 expired
dist-c8-updates-build-14164-5047 2020-05-11 22:01:52 expired
dist-c8-updates-build-13888-4644 2020-05-11 17:36:10 expired
dist-c8-updates-build-13856-4592 2020-05-11 17:27:46 expired
dist-c8-updates-build-13852-4592 2020-05-11 17:26:45 expired
dist-c8_1-updates-build-13729-4370 2020-04-25 02:25:03 expired
dist-c8_1-updates-build-13270-3882 2020-01-03 17:57:26 expired
dist-c8_1-updates-build-13262-3882 2020-01-03 17:55:22 expired
dist-c8-build-12827-3511 2019-11-21 18:06:26 expired
dist-c8-build-12806-3437 2019-11-21 17:32:43 expired
dist-c8-build-12109-3184 2019-11-19 15:24:00 expired
dist-c8-build-10835-3173 2019-11-12 09:51:04 expired